{
   "poundcomment" : {
      "value" : "But there are # some comments here.",
      "type" : "string"
   },
   "pound" : {
      "value" : "We see no # comments here.",
      "type" : "string"
   }
}
